palera1n 越狱可能很快就会在 A9-A11 设备上获得 iOS 16 支持

palera1n 团队似乎正在研究将 iOS 和 iPadOS 16 支持添加到其用于 A9-A11 设备的基于 checkm8 bootrom 漏洞的 palera1n 越狱工具中的可能性。

在推文中 共享 在这个感恩节星期四,palera1n 团队表示很快就会支持 iOS 和 iPadOS 16,尽管有一些不幸的警告,尤其是在密码使用方面。

由于引擎盖下的 SEP 更改,如果 A10-A11 设备用户之前曾在设备上设置过密码,他们将别无选择,只能完全恢复他们的设备。 此外,像 checkl0ck 这样的越狱调整可能无法在 iOS 16 上启用 Face ID。

palera1n 团队指出,此警告不会影响 A9-A9X 设备用户,包括 checkra1n 在内的其他越狱已经出现这种情况,因此不足为奇。

A10-A10X 设备理论上可以解锁密码功能 l,但它需要一个 SEP 漏洞利用,例如 blackbird,并且不知道它是否会被实现。

该公告是在 palera1n 团队首席开发人员 @itsnebulalol 一天后发布的 共享 一条在 iOS 16 设备上工作的 Tweet 戏弄调整注入:

尽管有消息,但值得注意的是,iPhone XS 和更新的设备仍然没有针对 iOS 或 iPadOS 15 或 16 的任何越狱。palera1n 存在的原因是古老的 checkm8 漏洞是基于硬件的,因此不能由 Apple 通过软件更新修补。

虽然 palera1n 仅适用于开发人员,但越来越多狂热的越狱者似乎正在跳槽,因为 Odyssey Team 的 Cheyote 越狱仍未见分晓,可能不会在 2022 年发布。

您对 palera1n 添加对 iOS 和 iPadOS 16 的支持感到兴奋吗? 请务必在下面的评测部分告诉我们。